Bug 132395 - USB HID probe error -5 - Nortek WK936 Desktop wireless keyboard & mouse: Wireless Mouse unrecognized
Summary: USB HID probe error -5 - Nortek WK936 Desktop wireless keyboard & mouse: Wire...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-12 11:34 UTC by Roberto
Modified: 2015-01-04 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:54:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roberto 2004-09-12 11:34:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040616

Description of problem:
When i boot my Fedora Core 2 system i get this messages in
/var/log/messages:

kernel: input: USB HID v1.10 Keyboard [MOSART Semi. Wireless Keyboard
& Mouse] on usb-0000:00:04.2-1
kernel: hid: probe of 1-1:1.1 failed with error -5

The wireless keyboard work well but the mouse doesn't work.

I try to launch this command:

usbmodules --device /proc/bus/usb/001/002

 and i get this:

usb 1-1: control timeout on ep0in


I've also tried to add the kernel parameter psmouse.proto=imps and
idle=poll but nothing to do.


My desktop wireless kit is composed by:

1) an USB radio receiver / charger 
2) keyboard wireless 
3) mouse wireless that talk with the same receiver

Thank you.



Version-Release number of selected component (if applicable):
HID v1.1o

How reproducible:
Always

Steps to Reproduce:
1.Boot the system
2.
3.
    

Actual Results:  mouse doesn't work

Expected Results:  working mouse

Additional info:

kernel 2.6.5-1.358

Comment 1 Dave Jones 2005-07-15 18:32:17 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 00:54:51 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.